{
    "navigationBarTitleText": "花友动态",
    "usingComponents": {
        "t-avatar": "tdesign-miniprogram/avatar/avatar",
        "t-image": "tdesign-miniprogram/image/image",
        "t-tabs": "tdesign-miniprogram/tabs/tabs",
        "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-button": "tdesign-miniprogram/button/button",
        "t-loading": "tdesign-miniprogram/loading/loading"
    }
}